import { SSHKey } from '../interfaces/ssh-key.interface';
import { SSHKeyDto } from '../dto/ssh-key.dto';
export declare class SSHKeyMapper {
    static toDto(sshKey: SSHKey): SSHKeyDto;
    static toDtoList(sshKeys: SSHKey[]): SSHKeyDto[];
}
